vault_url="http://localhost:8200"
vault_token="hvs.CXljcPgykcRwe7iII92jPqKS"
kvs=[
  {
    name          = "step08-1"
    description   = "Description kv2"
  },
  {
    name          = "step08-2"
    description   = "Description kv2"
  },
  {
    name          = "step08-3"
    description   = "Description kv3"
  },
  {
    name          = "step08-4"
    description   = "Description kv5"
  }
]